[Step1]
Type=7
NpcTemplateId=6984
FightNpcTemplateId=6981
FightNpcCount=1
NpcPos=51136;101664
Radius=800

[Step2]
Type=10
NpcTemplateId=6984
MoveNpcTemplateId=6985
NpcPos=51136;101664
DestPos=54026;100760
Radius=800
WaitTime=90
CompletedMsg=Ta đã nhìn thấy Thanh Thanh rồi, mau đi cứu cô ấy!
FailedStep=6

[Step3]
Type=4
NpcTemplateId=6982
NpcCount=1
NpcPos=53807;100447
Radius=1200
CompletedMsg=Nhóm của bạn đã tiêu diệt

[Step4]
Type=9
NpcTemplateId=7007
NpcPos=53856;100512
Item=18;1;246;1
ItemCount=1
Radius=1200

[Step5]
Type=5
NpcTemplateId=7005
NpcPos=53354;97613

[Step6]
Type=4
NpcTemplateId=6988
NpcCount=1
NpcPos=54866;98544
Radius=1200
CompletedMsg=Nhóm của bạn đã tiêu diệt

[Step7]
Type=4
NpcTemplateId=6989
NpcCount=1
NpcPos=55425;94616
Radius=1200
CompletedMsg=Nhóm của bạn đã tiêu diệt

[Step8]
Type=4
NpcTemplateId=6990;6991
NpcCount=2
NpcPos=53984;92610
Radius=1200
CompletedMsg=Nhóm của bạn đã tiêu diệt

[Step9]
Type=4
NpcTemplateId=6991;6990
NpcCount=2
NpcPos=53737;92812
Radius=1200
CompletedMsg=Nhóm của bạn đã tiêu diệt

[Step10]
Type=9
NpcTemplateId=7007
NpcPos=53840;92528
Item=18;1;1016;1
ItemCount=1
Radius=1200

[Step11]
Type=8
NpcTemplateId=7000
NpcPos=51563;93014
Radius=1200
WaitTime=54
FailedStep=13

[Step12]
Type=12
NpcTemplateId=7000
NpcCount=1
AttackPos=51795;93446
Radius=1200
NextStep=11

[Step13]
Type=9
NpcTemplateId=7008
NpcPos=51040;92480
Item=18;1;1017;1
ItemCount=1
Radius=800
FailedStep=11

[Step14]
Type=11
UsePos=51040;92480
Item=18;1;1017;1

[Step15]
Type=4
NpcTemplateId=6994
NpcCount=1
NpcPos=51040;92480
Radius=1200
CompletedMsg=Nhóm của bạn đã tiêu diệt

[Step16]
Type=11
UsePos=51533;97352
Item=18;1;1016;1

[Step17]
Type=4
NpcTemplateId=6995
NpcCount=1
NpcPos=51533;97352
Radius=1200